MISSINdevelopersLog in

API reference

WaitlistDestinationRetry

Retry the failed pushes to a destination. Write access, waitlists toolset, MCP tool retry_waitlist_destination.

Access: Write

Variables

VariableTypeRequiredAcceptsDescription
idUUID!yes

Call it

bash
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"WaitlistDestinationRetry","variables":{"id":"00000000-0000-0000-0000-000000000000"},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"2869d288fe4a0012c273d70036b1b1e1610d4ecf967cb305e20a3a29ab98ffbc"}}}'

Document

graphql
mutation WaitlistDestinationRetry($id: UUID!) { __typename waitlistDestinationRetry(id: $id) { __typename retried userErrors { __typename code field message } } }

For AI agents: a markdown index of this site is at /llms.txt, and every page is available as markdown by adding .md to its URL.